Chap
Chap 1.0.10 hotfix – AMP fixes, WooCommerce 3.0.4 support

Previous Chap release produced invalid AMP pages due to some invalid CSS. This hotfix updates the invalid styles.
Version numbers didn’t change.

Stopped using .i-amp-* classes in AMP styles.
Removed !important from AMP styles.
Chap Shortcodes 1.0.4
Removed !important from AMP styles.
Note: Since the version number didn’t change, you may need to manually remove the plugin and you will be prompted to reinstall the updated version.
WooCommerce 3.0.4
Updated 1 template.